html {
  box-sizing: border-box;
  font-family: sans-serif;
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  margin: 0;
  background: #fff;
  color: #333;
}

article,
aside,
footer,
header,
main,
nav,
section {
  display: block;
}

a {
  background-color: transparent;
  color: #222;
  text-decoration: none;
  transition: opacity 0.2s ease-in-out, color 0.2s ease-in-out;
}

a:active,
a:hover,
a:focus {
  color: #767676;
  outline-width: 0;
}

img {
  border-style: none;
  display: block;
  max-width: 100%;
}

body,
button,
input,
select,
textarea {
  font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
  font-size: 15px;
  font-size: 0.9375rem;
  font-weight: 400;
  line-height: 1.66;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  color: #333;
  line-height: 1.4;
  margin: 0 0 0.75em;
  padding: 1.5em 0 0;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
  padding-top: 0;
}

h1 {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 300;
}

h2 {
  color: #666;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 300;
}

p {
  margin: 0 0 1.5em;
  padding: 0;
}

#page {
  position: relative;
  word-wrap: break-word;
}

.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

.screen-reader-text:focus {
  background-color: #ddd;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 700;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}

.site-header {
  background-color: #fafafa;
  position: relative;
}

.custom-header {
  display: table;
  height: 300px;
  height: 75vh;
  position: relative;
  width: 100%;
}

.custom-header-media {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}

.custom-header-media::before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 75%, rgba(0, 0, 0, 0.3) 100%);
  bottom: 0;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  z-index: 2;
}

.custom-header-media img {
  height: 100%;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}

.site-branding {
  padding: 1em 0;
  position: relative;
  z-index: 3;
}

.wrap {
  margin-left: auto;
  margin-right: auto;
  max-width: 700px;
  padding-left: 2em;
  padding-right: 2em;
  position: relative;
}

.wrap::after {
  clear: both;
  content: "";
  display: block;
}

.site-branding-text {
  display: inline-block;
  max-width: 100%;
  vertical-align: middle;
}

.site-title {
  clear: none;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 800;
  letter-spacing: 0.08em;
  line-height: 1.25;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}

.site-title,
.site-title a {
  color: #fff;
  opacity: 1;
}

.site-branding a:hover,
.site-branding a:focus {
  opacity: 0.7;
}

.menu-scroll-down {
  color: #fff;
  display: none;
  padding: 1em;
  position: absolute;
  right: 0;
}

.menu-scroll-down svg {
  display: block;
  fill: currentColor;
  height: 18px;
  margin: 0 auto;
  width: 18px;
}

.site-content-contain {
  background-color: #fff;
  position: relative;
}

.site-content {
  padding: 2.5em 0 0;
}

.twentyseventeen-panel {
  overflow: hidden;
  position: relative;
}

.twentyseventeen-panel:not(:first-child) {
  border-top: 1px solid #ddd;
}

.panel-content {
  position: relative;
}

.panel-content .wrap {
  max-width: 740px;
  padding-bottom: 0.5em;
  padding-top: 1.75em;
}

.entry-title,
.site-info {
  display: none;
}

.site-footer {
  display: none;
}

@media screen and (min-width: 30em) {
  body,
  button,
  input,
  select,
  textarea {
    font-size: 18px;
    font-size: 1.125rem;
  }

  h1 {
    font-size: 30px;
    font-size: 1.875rem;
  }

  h2 {
    font-size: 26px;
    font-size: 1.625rem;
  }

  .site-branding {
    padding: 3em 0;
  }

  .panel-content .wrap {
    padding-bottom: 2em;
    padding-top: 3.5em;
  }
}

@media screen and (min-width: 48em) {
  body,
  button,
  input,
  select,
  textarea {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5;
  }

  .wrap {
    max-width: 1000px;
    padding-left: 3em;
    padding-right: 3em;
  }

  .custom-header {
    display: table;
    height: 75vh;
    min-height: 420px;
  }

  .custom-header-media {
    bottom: 0;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
  }

  .custom-header-media img {
    height: auto;
    left: 50%;
    max-width: 1000%;
    min-height: 100%;
    min-width: 100%;
    min-width: 100vw;
    padding-bottom: 1px;
    position: fixed;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: auto;
  }

  @supports (object-fit: cover) {
    .custom-header-media img {
      height: 100%;
      left: 0;
      object-fit: cover;
      top: 0;
      transform: none;
      width: 100%;
    }
  }

  .site-branding {
    bottom: 0;
    display: block;
    left: 0;
    padding-bottom: 3em;
    padding-top: 0;
    position: absolute;
    width: 100%;
  }

  .site-title {
    font-size: 36px;
    font-size: 2.25rem;
  }

  .menu-scroll-down {
    display: block;
    top: 2em;
  }

  .menu-scroll-down svg {
    height: 24px;
    width: 24px;
  }
}